<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        .div-1 {
            background: lightblue;
            width: 150px;
            height: 150px;
            float: left;
        }

        .div-2 {
            background: lightseagreen;
            width: 150px;
            height: 50px;
            float: right;
        }

        .content {
            background: lightsteelblue;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="div-1">Div 1</div>
        <div class="div-2">Div 2</div>
        <div style="clear: left;"></div>
        <div class="content">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis cumque autem laborum, qui repudiandae in,
            nobis deserunt vero inventore vel omnis non molestiae beatae atque tempora soluta quas ipsum asperiores!
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Reiciendis eos fuga enim autem officia consectetur
            temporibus quia totam! Nam officiis facere perferendis voluptatibus nisi? Quam mollitia culpa perferendis
            provident eum.
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ullam, minus, molestias expedita illo nostrum ut
            omnis facere delectus placeat pariatur odit tenetur? Accusantium recusandae error ea debitis repellat odit
            voluptatibus.
        </div>
    </div>
</body>

</html>